This directory holds sources for minified javascript files, for Debian
policy compliance reasons.

# interfaces/Config/templates/staticcfg/js/jquery-3.5.1.min.js
jQuery 3.5.1

# interfaces/Config/templates/staticcfg/js/jquery-ui.min.js
jquery-ui 1.12.1

# interfaces/Config/templates/staticcfg/js/jquery.tablesort.min.js
jquery.tablesort 0.0.11

# interfaces/Config/templates/staticcfg/js/script.js
bootstrap3-typeahead 4.0.2
jquery.form.js 4.2.2
jquery-qrcode 0.14.0

# interfaces/Config/templates/staticcfg/js/chartist.min.js
chartist 0.11.0

# interfaces/Config/templates/staticcfg/js/filesize.min.js
filesize 3.5.11
